@charset "utf-8";
/* CSS Document */

body { color:#434343; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #e4e1e2; background-image: url(../images/bg.jpg); background-repeat: repeat-x; }
.contener { width:1000px; margin:  auto; }
#top { width:100%; position:relative; float:left; }
* { outline:none; }
#top h1 { padding:0px; margin:0px; float:left; margin-top:24px; }
#top #search { float: left; margin-left:100px; margin-top: 15px; width: 460px; font-size: 11px; color: #797979; position:relative; z-index:1000; }
#top #search input { display:block; float:left; margin-top:3px; }
#top #search strong { font-weight:normal; display:block; float:left; }
#top #search a { display:block; float:left; text-decoration:none; height:17px; padding-left:10px; padding-right:10px; border-left-width: 1px; border-left-style: solid; border-left-color: #363636; color: #ffffff; }
#top #search #SearchButton1 { border:none; }
#top #search a.active { font-weight: bold; color: #ff002a; }
#top #search a:hover { color: #ff002a; }
#top #search input[type='text'] { clear:both; padding:0px; width:220px; padding-left:5px; font-size:11px; height:25px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; background-color: #fefcfc; color: #656464; background-image: url(../images/searchInput.gif); background-repeat: no-repeat; }
#menu { width: 1000px; margin: 0 auto; text-align: center; float:left; clear:both; margin-top:15px; }
#menu a:link,
#menu a:visited { }
#menu a:hover,
#menu a:active { }
.lavaLampWithImage { position: relative; width: 1000px; overflow: hidden; text-align: center; padding:0px; margin:0px; }
.lavaLampWithImage li { float: left; margin-right: 8px; list-style: none; }
.lavaLampWithImage li.back { background: url("../images/lava.gif") no-repeat right -30px; width: 9px; height: 30px; z-index: 8; position: absolute; }
.lavaLampWithImage li.back .leftSide { background: url("../images/lava.gif") no-repeat top left; height: 30px; margin-right: 9px; /* 7px is the width of the rounded shape */ }
.lavaLampWithImage li a { text-decoration: none; color: #fff; outline: none; text-align: center; top: 7px; text-transform: none; letter-spacing: 0; z-index: 10; display: block; float: left; height: 30px; position: relative; overflow: hidden; margin: auto 8px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.lavaLampWithImage li a:hover,
.lavaLampWithImage li a:active,
.lavaLampWithImage li a:visited { border: none; }
#main { width:990px; padding:5px; float:left; margin-top:15px; min-height:100px; padding-bottom:20px; background-color: #FFFFFF; background-image: url(../images/mainBG.png); background-repeat: no-repeat; background-position: left top; position:relative; z-index:15; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
.left { float:left; }
.right { float:right; }
#header { width:100%; float:left; height:42px; }
#header ul,
#header li { list-style-type:none; padding:0px; float:left; margin:0px; }
#header ul { margin-top:10px; }
#header li { height:20px; padding-top:2px; border-right-width: 1px; border-right-style: solid; padding-left:5px; padding-right:5px; border-right-color: #e3e3e3; }
#header li.last { border:none; }
#header li a { font-weight:bold; text-decoration:none; color:#bd0e2f; }
#header li a:hover { text-decoration:underline; }
#left { width:745px; margin-top:10px; margin-left:10px; float:left; }
#left .header { width:100%; float:left; height:45px; border-radius:5px; background-image: url(../images/headerBG.png); background-repeat: repeat-x; }
#left .header h2 { padding:0px; margin:0px; font-size: 18px; font-weight: bold; color: #000000; margin-left:20px; margin-top:15px; float:left; }
#left .header.icon2 { margin-top:10px; }
#left .header.icon1 h2 { background-image: url(../images/headerIcon_1.png); background-repeat: no-repeat; padding-left:40px; background-position: left center; }
#left .header.icon2 h2 { background-image: url(../images/headerIcon_2.png); background-repeat: no-repeat; padding-left:40px; background-position: left center; }
.row { width:100%; float:left; }
.contents { width:100%; float:left; margin-top:10px; }
.content { width:174px; float:left; height:170px; padding:1px; margin-bottom:10px; margin-right:11px; border-radius:3px; border: 1px solid #c3c3c3; background-color: #FFFFFF; }

.content.content-member{ height:180px;}
.content:hover { }
.content.content.content-member .bg{ height:176px;} 

.content.content-pornstar { height:268px; width:178px; margin-right:5px; margin-bottom:5px;}
.content.content-pornstar .bg { height:264px; width:174px;}


.content.last { margin-right:0px; }
.content .bg { width:170px; padding:2px; background-color:#f2f2f5; float:left; background: #f1f1f2; /* Old browsers */ background: -moz-linear-gradient(top, #f1f1f2 0%, #ffffff 50%, #f1f1f2 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f2), color-stop(50%, #ffffff), color-stop(100%, #f1f1f2)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f1f1f2 0%, #ffffff 50%, #f1f1f2 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f1f1f2 0%, #ffffff 50%, #f1f1f2 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f1f1f2 0%, #ffffff 50%, #f1f1f2 100%); /* IE10+ */ background: linear-gradient(to bottom, #f1f1f2 0%, #ffffff 50%, #f1f1f2 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f2', endColorstr='#f1f1f2', GradientType=0 ); /* IE6-9 */
height:166px; }
.content .bg:hover { background: #f7f7fb; /* Old browsers */ background: -moz-linear-gradient(top, #f7f7fb 0%, #ffffff 50%, #f7f7fb 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7fb), color-stop(50%, #ffffff), color-stop(100%, #f7f7fb)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f7f7fb 0%, #ffffff 50%, #f7f7fb 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f7f7fb 0%, #ffffff 50%, #f7f7fb 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f7f7fb 0%, #ffffff 50%, #f7f7fb 100%); /* IE10+ */ background: linear-gradient(to bottom, #f7f7fb 0%, #ffffff 50%, #f7f7fb 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7fb', endColorstr='#f7f7fb', GradientType=0 ); /* IE6-9 */
}
.content .img { float:left; }
.content .text { clear:both; padding-top:5px; float:left; width:96%; padding-left:2%; padding-right:2%; font-family: Tahoma, Arial; font-size: 11px; color: #696464; }
.content .text h3 { padding:0px; margin:0px; font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; padding-bottom:5px; }
.content .text h3 a { color: #F01339; text-decoration: none; }
.content .text h3 a:hover { color: #dc0e30; }
.content .text .left { font-weight:bold; }
.content .text .right .row { display:block; float:right; text-align:right; width:auto; }
.content .star_off { background-image: url(../images/star_off.png); background-repeat: repeat-x; height:12px; width:75px; float:right; margin-top:3px; clear:both; }
.content .star_on { background-image: url(../images/star_on.png); background-repeat: repeat-x; height:12px; float:left; }
#left .header .right { margin-right:10px; margin-top:10px; }
#pagination { margin: 15px auto 5px; text-align: center; width: 100%; float:left; padding-top:10px; border-top-width: 1px; border-top-style: solid; border-top-color: #e0e0e0; }
#pagination span,
#pagination a { display: inline-block; height:20px; padding-top:3px; min-width:23px; font-size:13px; font-weight: normal; margin: 1px; border-radius:2px; text-decoration:none;
background-color: #ee4e4e;color: #fff;
font-family: Calibri, Tahoma, Arial; }
#pagination span,
#pagination a:hover,
#pagination a.next {
background-color: #f6efcc;
color: #6d643c;
}
#pagination a:hover{
	background-color: #de1818;
	color:#FFFFFF;
}
#pagination a.next { padding-left:5px; padding-right:5px; }
#footer { width:100%; float:left; text-align:center; background-image: url(../images/footerBG.jpg); background-repeat: repeat-x; height:50px; padding-top:37px; z-index:5; margin-top:-10px; position:relative; font-size: 12px; line-height:19px; color: #FFFFFF; }
#footer a { color:#f7aaab; padding-left:2px; padding-right:2px; text-decoration:none; }
#footer a:hover { text-decoration:underline; }
#right { width:210px; padding-top:10px; float:right; margin-right:10px; }
#right .widget { width:100%; float:left; }
#right .widget.pornstar .header { text-align:center; }
#right .widget .header { width:100%; float:left; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; }
#right .widget .area { width:100%; float:left; margin-top:5px; }
#right .widget.pornstar .header { text-align:center; }
#right .widget.list { margin-top:10px; }
#right .widget.list .header { text-align:left; height:32px; padding-left:5%; width:95%; border-radius:5px; background-image: url(../images/rightHeaderMain.gif); background-repeat: repeat-x; font-size: 24px; font-weight: bold; color: #000000; }
#right .widget.list ul,
#right .widget.list li { padding:0px; list-style-type:none; margin:0px; }
#right .widget.list li a { text-decoration:none; background-image: url(../images/rightHeaderLi.gif); background-repeat: no-repeat; width:180px; padding-left:30px; display:block; float:left; font-size:14px; color:#d20f2f; font-weight:bold; margin-top:1px; height:25px; padding-top:7px; background-position: left top; }
#right .widget.list li a:hover { background-position: left bottom; }
#right .widget.adv { margin-top:10px; text-align:right; }
#addons ul { position: relative; float: left; width: 110px; list-style-type:none; z-index: 99; }
#addons ul li { position: relative; float: left; width: 110px; height: 48px; }
#addons ul li a { display: block; position: absolute; top: 0; right: -75px; width: 120px; height: 48px; font-size: 11px; font-weight: bold; margin: 0 0 0 65px; color: #500c17; background-color: #e72b4a; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; -moz-box-shadow: -1px 1px 4px #000000; -webkit-box-shadow: -1px 1px 4px #000000; box-shadow: -1px 1px 4px #000000; }
#addons ul li.widget1 a { background: #ee405c; /* Old browsers */ background: -moz-linear-gradient(left, #ee405c 0%, #cc0003 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ee405c), color-stop(100%, #cc0003)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #ee405c 0%, #cc0003 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #ee405c 0%, #cc0003 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #ee405c 0%, #cc0003 100%); /* IE10+ */ background: linear-gradient(left, #ee405c 0%, #cc0003 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee405c', endColorstr='#cc0003', GradientType=1 ); /* IE6-9 */
}
#addons ul li.widget2 a { background: #58a65e; /* Old browsers */ background: -moz-linear-gradient(left, #58a65e 1%, #429749 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(1%, #58a65e), color-stop(100%, #429749)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #58a65e 1%, #429749 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #58a65e 1%, #429749 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #58a65e 1%, #429749 100%); /* IE10+ */ background: linear-gradient(left, #58a65e 1%, #429749 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58a65e', endColorstr='#429749', GradientType=1 ); /* IE6-9 */
}
#addons ul li.widget3 a { background: #f5a243; /* Old browsers */ background: -moz-linear-gradient(left, #f5a243 1%, #f48302 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(1%, #f5a243), color-stop(100%, #f48302)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #f5a243 1%, #f48302 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #f5a243 1%, #f48302 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #f5a243 1%, #f48302 100%); /* IE10+ */ background: linear-gradient(left, #f5a243 1%, #f48302 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5a243', endColorstr='#f48302', GradientType=1 ); /* IE6-9 */
}
#addons ul li.widget4 a { background: #fc8e4d; /* Old browsers */ background: -moz-linear-gradient(left, #fc8e4d 1%, #f95b00 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(1%, #fc8e4d), color-stop(100%, #f95b00)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #fc8e4d 1%, #f95b00 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #fc8e4d 1%, #f95b00 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #fc8e4d 1%, #f95b00 100%); /* IE10+ */ background: linear-gradient(left, #fc8e4d 1%, #f95b00 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8e4d', endColorstr='#f95b00', GradientType=1 ); /* IE6-9 */
}
#addons ul li.widget5 a { background: #73b6cc; /* Old browsers */ background: -moz-linear-gradient(left, #73b6cc 1%, #009ccc 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(1%, #73b6cc), color-stop(100%, #009ccc)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #73b6cc 1%, #009ccc 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #73b6cc 1%, #009ccc 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #73b6cc 1%, #009ccc 100%); /* IE10+ */ background: linear-gradient(left, #73b6cc 1%, #009ccc 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73b6cc', endColorstr='#009ccc', GradientType=1 ); /* IE6-9 */
}
#addons ul li.widget6 a { background: #2f577e; /* Old browsers */ background: -moz-linear-gradient(left, #2f577e 0%, #00407c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #2f577e), color-stop(100%, #00407c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #2f577e 0%, #00407c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #2f577e 0%, #00407c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #2f577e 0%, #00407c 100%); /* IE10+ */ background: linear-gradient(left, #2f577e 0%, #00407c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f577e', endColorstr='#00407c', GradientType=1 ); /* IE6-9 */
}
#addons ul li a span.ico { float: left; display: block; width: 50px; height: 48px; }
#addons ul li a span.name { float: left; display: block; width: 70px; margin: 18px 0 0 0; }
#addons ul li a span.ico.tab1 { background: url('../images/icons/ico_slide_pips.png') scroll center center no-repeat; }
#addons ul li a span.ico.tab2 { background: url('../images/icons/ico_slide_mail.png') scroll center center no-repeat; }
#addons ul li a span.ico.tab3 { background: url('../images/icons/ico_slide_sheet.png') scroll center center no-repeat; }
#addons ul li a span.ico.tab4 { background: url('../images/icons/ico_slide_ticket.png') scroll center center no-repeat; }
#addons ul li a span.ico.tab5 { background: url('../images/icons/ico_slide_calendar.png') scroll center center no-repeat; }
#addons ul li a span.ico.tab6 { background: url('../images/icons/ico_slide_attachement.png') scroll center center no-repeat; }
#addons ul li a.active { right: -2px; }
#addons.fixed { position: fixed; top:30px; margin-left:-150px; z-index: 9; }
#addons.fixed ul li a { }
#addons.static { position: absolute; top: 150px; left: -150px; z-index: 9; }
#player { clear:both; float:left; margin-left:20px; }
#video { width:100%; float:left; font-size:12px; line-height:19px; }
#video .desc { width:705px; padding-top:20px; color:#7b7b7b; padding-bottom:10px; padding-left:20px; padding-right:20px; float:left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e0e0e0; }
a { color:#e50b2f; text-decoration:none; }
a:hover { text-decoration:underline; }
#video .option { width:715px; padding-top:20px; font-size:12px; color:#434343; padding-bottom:10px; padding-left:20px; line-height:19px; padding-right:10px; background-image: url(../images/videoDescBG.jpg); background-repeat: no-repeat; background-position: center bottom; float:left; font-family: Arial, Helvetica, sans-serif; }
#video .option .column { border-right-width: 1px; border-right-style: solid; float:left; width:210px; padding-top:10px; padding-bottom:10px; border-right-color: #e0e0e0; }
#video .option .column.second { padding-left:30px; width:310px; border:none; }
#video .option .column.last { padding-left:40px; width:120px; border:none; }
#video .option .column.last a { font-weight:bold; }
#video .option .column.last .row { padding-top:5px; }
.contents.comments { float:left; padding-bottom:20px; width:100%; }
.contents.comments .info img { vertical-align:-2px; padding-left:5px; }
#left .header .right .arrows { margin-top:2px; }
#left .header .right .arrows a { height:23px; padding-top:1px; padding-left:15px; padding-right:10px; background-color:#e8e8e8; border-radius:3px; display:block; float:left; font-size:13px; color:#9c9b9b; position:relative; margin-left:5px; font-family: Tahoma, Arial; font-weight: bold; }
#left .header .right .arrows a span { display:block; background-image: url(../images/arrows.png); background-repeat: no-repeat; width:7px; height:10px; position:absolute; left:5px; top:6px; background-position: left top; }
#left .header .right .arrows a:hover { text-decoration:none; background-color:#ebebeb; }
#left .header .right .arrows a:hover,
#left .header .right .arrows a.next:hover { background-color:#f1efef; }
#left .header .right .arrows a.next { padding-left:10px; background-color:#dfdede; padding-right:20px; }
#left .header .right .arrows a.next span { background-image: url(../images/arrows.png); background-position: right bottom; right:5px; left:auto; }
#header .left{ margin-left:4px;}
#header .left li.active a{
	text-decoration:underline;
}

#slider {float: left;overflow: hidden;width: 745px;height: 360px;margin: 0 0 10px 0;}
#slider .list {float: left;position: relative;}
#slider .list .window {float: left;width: 745px;height: 360px;}

#photoPlayer{
width:100%;
float:left;
text-align:center;
padding-top:5px;
padding-bottom:5px;}

#photoPlayer img{
	max-width:700px;
}
#photoNav{
	width:100%;
	margin-top:10px;
	float:left;
}

#photoNav ul, #photoNav li{
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
}
#photoNav ul{
	width:100%;
}
#photoNav li{
	width:33%;
	text-align:center;
}

#photoNav li.next a , #photoNav li.prev a{
	 width:32px;
	 height:46px;
	 display:block;
	 float:left;
	 background-repeat:no-repeat;
}
#photoNav li.next a{
	background-image: url(../images/arrow_left.png);
}
#photoNav li.prev a{
	background-image: url(../images/arrow_right.png);
}

a img{
	border:0;
}

.mbButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}
.mbButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}
.mbButton:active {
	position:relative;
	top:1px;
}



.mbButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:5px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.mbButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	text-decoration:none;
	cursor:pointer;
}.mbButton:active {
	position:relative;
	top:1px;
}


 